#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-A7ujYflcKTIKf4yfZ6M1Mz
key:                  warp-tls-3.3.2-A7ujYflcKTIKf4yfZ6M1Mz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c03c2e799fb105f2dd1b7832581ad611
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/warp-tls-3.3.2
hs-libraries:         HSwarp-tls-3.3.2-A7ujYflcKTIKf4yfZ6M1Mz
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.29-FMubdsnr8D79ZCOxXPnG3y
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-1L09W9zvGhC6IaYg8BuIRn
    streaming-commons-0.2.2.4-2fSW2DXoyda8hLsXkBm85R
    tls-1.5.7-IWUUQrw7ldhHD1aMW9tVSC
    tls-session-manager-0.0.4-F6V6FhSkUMG6OYYWyGnrx5
    unliftio-0.2.21.0-DVVDQPj1h8R1R5Iux2iypv
    wai-3.2.3-7kr4JW4rO4K4yuhv64hdac warp-3.3.20-CejRRUZSCEiCF9BW2kDH42

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

